### Enumeration

# Gimp ProcedureSensitivityMask

#### Declaration

    flags Gimp.ProcedureSensitivityMask

#### Description [src]

The cases when a `GimpProcedure` should be shown as sensitive.

#### Members

Name | Description
--- | ---
`GIMP_PROCEDURE_SENSITIVE_DRAWABLE` | Handles image with one selected drawable.
`GIMP_PROCEDURE_SENSITIVE_DRAWABLES` | Handles image with several selected drawables.
`GIMP_PROCEDURE_SENSITIVE_NO_DRAWABLES` | Handles image with no selected drawables.
`GIMP_PROCEDURE_SENSITIVE_NO_IMAGE` | Handles no image.
`GIMP_PROCEDURE_SENSITIVE_ALWAYS` | No description available.